"SSOAuthButtonCancel" = "ביטול";
"SSOAuthButtonGoIncognito" = "ללא חשבון";
"SSOAuthButtonGoIncognitoApp" = "השתמש באפליקציה %@ ללא חשבון";
"SSOAuthButtonAddAnotherAccount" = "הוסף חשבון";
"SSOAuthErrorInternal" = "אירעה שגיאה פנימית.";
"SSOAuthErrorKeychain" = "לא ניתן לאחסן או לקרוא פריטים מאחסון מאובטח.";
"SSOAuthErrorMismatchedEmail" = "כתובת האימייל שצוינה (%1$@) אינה תואמת את כתובת האימייל המקורית הצפויה (%2$@).";
"SSOAuthErrorServer" = "שגיאת שרת";
"SSOAuthErrorUnexpectedResponse" = "תגובה לא צפויה מהשרת.";
"SSOAuthTitleSignIn" = "כניסה";
"SSOAuthUnnamedAccount" = "חשבון ללא שם";
"SSOAuthRemoveAccount" = "הסרה";
"SSOAuthButtonSwitchAccount" = "החלף את החשבון";
"SSOAuthButtonManageAccounts" = "ניהול חשבונות";
"SSOAuthButtonSignIn" = "יש להיכנס לחשבון";
"SSOAuthErrorAccountUnknownError" = "לא ניתן להיכנס לחשבון זה.";
"SSOAuthErrorServerError" = "השרת אינו זמין";
"SSOAuthErrorNetworkError" = "הרשת אינה זמינה";
"SSOAuthErrorUnableToSignOut" = "לא ניתן לצאת";
"SSOAuthErrorUnableToAddAccount" = "לא ניתן להוסיף חשבון אחר";
"SSOAuthButtonDone" = "סיימתי";
"SSOAuthMessageRemovingAccount" = "הסרת חשבון";
"SSOAuthRemoveAccountConfirmationMessageV3" = "החשבון הזה וכל הנתונים שלא נשמרו יוסרו מ-%@ ומאפליקציות אחרות של Google המותקנות במכשיר הזה";
"SSOAuthButtonOK" = "אישור";
"SSOAuthMDMError" = "התראת מדיניות מכשיר";
"SSOAuthUnknownError" = "שגיאה לא ידועה";
"SSOAuthButtonContinueSignInFullName" = "המשך כ-%@";
"SSOAuthButtonContinueSignInDefault" = "המשך";
"SSOAuthRemoveAccountAlertTitle" = "להסיר את החשבון %@?";
"SSOAuthAppTransportSecurityErrorMessage" = "לא ניתן להתחבר באופן מאובטח אל ספק הזהות שלך. צור קשר עם מנהל המערכת של %@ כדי לפתור את הבעיה.";
"SSOAuthSelectDefaultAccountTitle" = "בחירה של חשבון ברירת מחדל";
"SSOAuthSelectDefaultAccountMessage" = "חשבון ברירת המחדל של מכשיר זה משמש להתאמה אישית של החוויה שלך בשירותי Google, אלא אם ציינת חשבון אחר.";
"SSOAuthSelectDefaultAccountFineprint" = "ההתאמה האישית עשויה לכלול שירותי Google שמתחילים להשתמש בהם בפעם הראשונה ומודעות Google שמוצגות באפליקציות של צד שלישי. החוויות של הצופים במודעות לא יושפעו בחשבונות שבהם האפשרות 'התאמה אישית של מודעות' הושבתה, כולל כמה חשבונות G Suite.\n\nאפשר לבחור חשבון אחר להגדרה הזו בכל שלב מתפריט החשבונות.";
"SSOAuthDefaultAccountMessage" = "%@ (%@) הוא חשבון ברירת המחדל שלך.";
"SSOAuthButtonSwitchDefaultAccount" = "החלפה של חשבון ברירת המחדל";
"SSOAuthActionSheetSignInTitle" = "כניסה לחשבון Google";
"SSOAuthActionSheetSignUpTitle" = "יצירת חשבון Google";
